Package Gnumed :: Package wxpython :: Module gmEncounterWidgets :: Class cEncounterEditAreaDlg |
[frames] | no frames]

# Class cEncounterEditAreaDlg

source code

                                                     wx.Dialog --+
                                                                 |
    wxGladeWidgets.wxgEncounterEditAreaDlg.wxgEncounterEditAreaDlg --+
                                                                     |
                                                                    cEncounterEditAreaDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgEncounterEditAreaDlg.wxgEncounterEditAreaDlg.__init__